FAQ
A forum user has encountered a problem trying to install nspr-devel.

See
https://www.centos.org/modules/newbb/viewtopic.php?viewmode=flat&topic_id0915&forum7

The 5.6 versions look older than the 5.5 updates to yum. Attempting to
install using CentOS-Vault.repo [C5.5-updates] repo also fails.

Looks like tru_tru has noted the issue on #centos-qa.

Phil

Search Discussions

  • Tru Huynh at Apr 12, 2011 at 4:56 am

    On Mon, Apr 11, 2011 at 01:27:35PM -0400, Phil Schaffner wrote:
    A forum user has encountered a problem trying to install nspr-devel.

    See
    https://www.centos.org/modules/newbb/viewtopic.php?viewmode=flat&topic_id0915&forum7

    The 5.6 versions look older than the 5.5 updates to yum. Attempting to
    install using CentOS-Vault.repo [C5.5-updates] repo also fails.

    Looks like tru_tru has noted the issue on #centos-qa.
    fixed (wrong disttag for the 5.5/updates/nspr el5_5 instead of el5)
    the 5.6/nspr got the disttag correctly set but el5< el5_5
    (unchanged srpm from upstream).

    5.5/updates/ -> 5.6/updates (plain copy/link)

    Tru

    --
    Tru Huynh (mirrors, CentOS i386/x86_64 Package Maintenance)
    http://pgp.mit.edu:11371/pks/lookup?op=get&search=0xBEFA581B
    -------------- next part --------------
    A non-text attachment was scrubbed...
    Name: not available
    Type: application/pgp-signature
    Size: 189 bytes
    Desc: not available
    Url : http://lists.centos.org/pipermail/centos-devel/attachments/20110412/cdbee94e/attachment.bin
  • Ljubomir Ljubojevic at Apr 12, 2011 at 6:53 am

    Tru Huynh wrote:
    On Mon, Apr 11, 2011 at 01:27:35PM -0400, Phil Schaffner wrote:
    A forum user has encountered a problem trying to install nspr-devel.

    See
    https://www.centos.org/modules/newbb/viewtopic.php?viewmode=flat&topic_id0915&forum7

    The 5.6 versions look older than the 5.5 updates to yum. Attempting to
    install using CentOS-Vault.repo [C5.5-updates] repo also fails.

    Looks like tru_tru has noted the issue on #centos-qa.
    fixed (wrong disttag for the 5.5/updates/nspr el5_5 instead of el5)
    the 5.6/nspr got the disttag correctly set but el5< el5_5
    (unchanged srpm from upstream).

    5.5/updates/ -> 5.6/updates (plain copy/link)

    Tru
    Then "yum downgrade nspr" should do the trick of installing
    newer/percived as older package.

    Ljubomir

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupcentos-devel @
categoriescentos
postedApr 11, '11 at 1:27p
activeApr 12, '11 at 6:53a
posts3
users3
websitecentos.org
irc#centos

People

Translate

site design / logo © 2022 Grokbase